uuid:
  -
    value: fa863155-c349-414e-b0cd-58bbfbfae364
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: summer-sivota.jpg
uri:
  -
    value: 'public://2019-10/summer-sivota.jpg'
    url: /sites/default/files/2019-10/summer-sivota.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 576214
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
